summaryrefslogtreecommitdiff
path: root/tests/platform-ci/ci-build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/platform-ci/ci-build.sh')
-rwxr-xr-xtests/platform-ci/ci-build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/platform-ci/ci-build.sh b/tests/platform-ci/ci-build.sh
index 1c9cc416..5c21bfb7 100755
--- a/tests/platform-ci/ci-build.sh
+++ b/tests/platform-ci/ci-build.sh
@@ -149,7 +149,7 @@ upgrade_test() {
# due to cache, this remote is sometimes already added
git remote add leap https://leap.se/git/leap_platform || true
git fetch leap
- git checkout -b leap_stable remotes/leap/stable
+ git checkout -b leap_stable remotes/leap/stable || true
# After checking out a different platform branch
# bundle install is needed again
cd "$ROOTDIR"